[torqueusers] Upgrading torque

Chris Samuel chris at csamuel.org
Sat Jan 30 03:23:54 MST 2010


On Fri, 29 Jan 2010 06:11:33 am Michael Durket wrote:

> Are these versions of torque compatible with maui-3.2.6p11 (because I only
> want to change one thing at a time).

If you're going from 2.1 to 2.3 or 2.4 you will need to recompile Maui against 
them anyway..

cheers,
Chris
-- 
 Chris Samuel  :  http://www.csamuel.org/  :  Melbourne, VIC

This email may come with a PGP signature as a file. Do not panic.
For more info see: http://en.wikipedia.org/wiki/OpenPGP
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 481 bytes
Desc: This is a digitally signed message part.
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20100130/2bf5db2c/attachment.bin 


More information about the torqueusers mailing list